Bug 388 - VLC in open disk menu did not localized
: VLC in open disk menu did not localized
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 06:39 MSD by Vladimir Potapov
Modified: 2013-02-27 12:08 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
VLC Start (70.44 KB, image/png)
2012-06-15 06:39 MSD, Vladimir Potapov
Details
Translated .desktop files (1.26 KB, application/zip)
2012-12-06 18:33 MSK, Svetlana Kolyada
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-06-15 06:39:46 MSD
Created attachment 278 [details]
VLC Start

Description of problem:
See attachment
Comment 1 Svetlana Kolyada 2012-12-06 18:33:29 MSK
Created attachment 852 [details]
Translated .desktop files
Comment 2 Denis Silakov 2012-12-10 10:24:28 MSK
I've added the patch to our Git, but the packages are not rebuilt atm - vlc in Marathon somehow gets an unexpected dependency after rebuild. Also we should update vlc in both 'main' and 'restricted' repos...
Comment 3 Denis Silakov 2012-12-10 17:24:10 MSK
Advisory:

"Open with VLC menu player" item in context menu was not translated into Russian.

Build lists:
https://abf.rosalinux.ru/build_lists/855265
https://abf.rosalinux.ru/build_lists/855264
Comment 4 Denis Silakov 2012-12-10 17:25:50 MSK
Oh, wait a little, I'll prepare builds for VLC from restricted repo, as well.
Comment 5 Denis Silakov 2012-12-10 17:50:14 MSK
Advisory:

"Open with VLC menu player" item in context menu was not translated into Russian.

Build lists:
vlc from main:
https://abf.rosalinux.ru/build_lists/855265
https://abf.rosalinux.ru/build_lists/855264

vlc from restricted:
https://abf.rosalinux.ru/build_lists/855276
https://abf.rosalinux.ru/build_lists/855275
Comment 6 Vladimir Potapov 2012-12-11 12:22:54 MSK
vlc-2.0.1-3-rosa.lts2012.0
vlc-2.0.1-3plf-plf2012.0
******************** Advisory **********************
"Open with VLC menu player" item in context menu now translated into Russian
****************************************************
QA Verified